/*     13608 : 타이틀 텍스트      */
.title__13608__ {font-size:0;}
.title__13608__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13608__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13608__.style_top p {padding-top:10px;}
.title__13608__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13608__.style_right p {padding-right:14px;}
.title__13608__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13608__.style_bottom p {padding-bottom:12px;}
.title__13608__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__13608__.style_left p {padding-left:14px;}
.title__13608__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13608__.style_circle1 p {padding-left:18px;}
.title__13608__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__13608__.style_circle2 p {padding-left:18px;}
.title__13608__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13608__ p {font-size:35px;}
	.title__13608__.style_top p:before {width:35px;}
	.title__13608__.style_right p:before {height:35px;}
	.title__13608__.style_bottom p:before {width:35px;}
	.title__13608__.style_left p:before {height:35px;}
}

/*     13609 : 장문 텍스트      */
.textarea__13609__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     13633 : 텍스트 오버레이 이미지      */
.text_over_img__13633__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__13633__ * {box-sizing:border-box;}
.text_over_img__13633__ a {display:inline-block; text-decoration:none;}
.text_over_img__13633__ .figure {display:block;}
.text_over_img__13633__ .figure.pc_img {display:none;}
.text_over_img__13633__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__13633__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__13633__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__13633__ .caption {display:table-cell;}
.text_over_img__13633__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__13633__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__13633__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__13633__ .caption {vertical-align:top; text-align:left;}
.text_mid__13633__ .caption {vertical-align:middle; text-align:center;}
.text_bot__13633__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__13633__ .caption span {padding:18px 20px;}

	.text_over_img__13633__ .figure.pc_img {display:block;}
	.text_over_img__13633__ .figure.mobile_img {display:none;}

	.text_over_img__13633__ .caption .subject {font-size:17px;}
	.text_over_img__13633__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__13633__ .caption span {padding:20px 25px;}

	.text_sml__13633__ .caption .subject {font-size:17px;}
	.text_sml__13633__ .caption .content {font-size:14px;}
	.text_med__13633__ .caption .subject {font-size:20px;}
	.text_med__13633__ .caption .content {font-size:16px;}
	.text_big__13633__ .caption .subject {font-size:24px;}
	.text_big__13633__ .caption .content {font-size:18px;}
}

/*     13650 : 타이틀 텍스트      */
.title__13650__ {font-size:0;}
.title__13650__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13650__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13650__.style_top p {padding-top:10px;}
.title__13650__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13650__.style_right p {padding-right:14px;}
.title__13650__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13650__.style_bottom p {padding-bottom:12px;}
.title__13650__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__13650__.style_left p {padding-left:14px;}
.title__13650__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13650__.style_circle1 p {padding-left:18px;}
.title__13650__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__13650__.style_circle2 p {padding-left:18px;}
.title__13650__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13650__ p {font-size:24px;}
	.title__13650__.style_top p:before {width:24px;}
	.title__13650__.style_right p:before {height:24px;}
	.title__13650__.style_bottom p:before {width:24px;}
	.title__13650__.style_left p:before {height:24px;}
}

/*     13634 : 이미지      */
.img__13634__ {max-width:100%;}
.img__13634__ * {box-sizing:border-box;}
.img__13634__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13634__ img {width:px; max-width:100%; vertical-align:top;}

/*     13635 : 번호 입력형 타이틀      */
.number_title__13635__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__13635__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__13635__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__13635__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__13635__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__13635__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__13635__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__13635__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__13635__.s_size_200 i {border-width:2px;}
.number_title__13635__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__13635__.s_size_250 i {border-width:3px;}

/*     13636 : 실선      */
.solid_line__13636__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__13636__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__13636__ {height:20px;}
}

/*     13637 : 장문 텍스트      */
.textarea__13637__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     13639 : 번호 입력형 타이틀      */
.number_title__13639__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__13639__ ul li {display:table; font-size:20px; line-height:1.5em;}
.number_title__13639__ ul li span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#444444; vertical-align:top; white-space:nowrap;
}
.number_title__13639__ ul li p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__13639__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__13639__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__13639__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__13639__.s_size_200 span {padding-right:0; font-size:2em; line-height:1em;}
.number_title__13639__.s_size_200 i {border-width:2px;}
.number_title__13639__.s_size_250 span {padding-right:0; font-size:2.5em; line-height:1em;}
.number_title__13639__.s_size_250 i {border-width:3px;}

/*     13640 : 실선      */
.solid_line__13640__ {display:block; position:relative; width:100%; height:20px;}
.solid_line__13640__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

@media all and (max-width:767px){
	.solid_line__13640__ {height:20px;}
}

/*     13641 : 장문 텍스트      */
.textarea__13641__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}

/*     13638 : 이미지      */
.img__13638__ {max-width:100%;}
.img__13638__ * {box-sizing:border-box;}
.img__13638__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__13638__ img {width:px; max-width:100%; vertical-align:top;}

/*     13630 : 점선      */
.dashed_line__13630__ {display:block; position:relative; width:100%; height:80px;}
.dashed_line__13630__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

.dashed_line__13630__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__13630__ {height:60px;}
}

/*     13651 : 타이틀 텍스트      */
.title__13651__ {font-size:0;}
.title__13651__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__13651__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__13651__.style_top p {padding-top:10px;}
.title__13651__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__13651__.style_right p {padding-right:14px;}
.title__13651__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__13651__.style_bottom p {padding-bottom:12px;}
.title__13651__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__13651__.style_left p {padding-left:14px;}
.title__13651__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__13651__.style_circle1 p {padding-left:18px;}
.title__13651__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__13651__.style_circle2 p {padding-left:18px;}
.title__13651__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__13651__ p {font-size:24px;}
	.title__13651__.style_top p:before {width:24px;}
	.title__13651__.style_right p:before {height:24px;}
	.title__13651__.style_bottom p:before {width:24px;}
	.title__13651__.style_left p:before {height:24px;}
}

/*     13628 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__13628__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__13628__:after {content:''; display:block; clear:both;}
.img__13628__ * {box-sizing:border-box;}
.img__13628__ .figure {display:block; float:left; margin-right:15px;}
.img__13628__ .figure img {max-width:50px; vertical-align:top;}
.img__13628__ .caption {display:block; overflow:hidden;}
.img__13628__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__13628__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__13628__ {height:145px; padding:20px;}
	.img__13628__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__13628__ {height:190px; padding:30px;}
	.img__13628__ .figure {margin-right:30px;}
	.img__13628__ .figure img {max-width:100%;}
	.img__13628__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__13628__ .caption .cont {font-size:14px;}
}

/*     13629 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__13629__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__13629__:after {content:''; display:block; clear:both;}
.img__13629__ * {box-sizing:border-box;}
.img__13629__ .figure {display:block; float:left; margin-right:15px;}
.img__13629__ .figure img {max-width:50px; vertical-align:top;}
.img__13629__ .caption {display:block; overflow:hidden;}
.img__13629__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__13629__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__13629__ {height:145px; padding:20px;}
	.img__13629__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__13629__ {height:190px; padding:30px;}
	.img__13629__ .figure {margin-right:30px;}
	.img__13629__ .figure img {max-width:100%;}
	.img__13629__ .caption .title {margin:0 0 10px; font-size:22px;}
}

/*     13631 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__13631__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__13631__:after {content:''; display:block; clear:both;}
.img__13631__ * {box-sizing:border-box;}
.img__13631__ .figure {display:block; float:left; margin-right:15px;}
.img__13631__ .figure img {max-width:50px; vertical-align:top;}
.img__13631__ .caption {display:block; overflow:hidden;}
.img__13631__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__13631__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__13631__ {height:145px; padding:20px;}
	.img__13631__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__13631__ {height:190px; padding:30px;}
	.img__13631__ .figure {margin-right:30px;}
	.img__13631__ .figure img {max-width:100%;}
	.img__13631__ .caption .title {margin:0 0 10px; font-size:22px;}
	.img__13631__ .caption .cont {font-size:14px;}
}

/*     13632 : 텍스트 + 아이콘 이미지      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.img__13632__ {box-sizing:border-box; display:block; padding:15px; border:1px solid #e1e1e1; background:#fff;}
.img__13632__:after {content:''; display:block; clear:both;}
.img__13632__ * {box-sizing:border-box;}
.img__13632__ .figure {display:block; float:left; margin-right:15px;}
.img__13632__ .figure img {max-width:50px; vertical-align:top;}
.img__13632__ .caption {display:block; overflow:hidden;}
.img__13632__ .caption .title {display:block; margin:0 0 8px; padding:0; font-size:16px; font-weight:bold; color:#444445; line-height:1.3em; letter-spacing:-.03em;}
.img__13632__ .caption .cont {display:block; font-size:13px; color:#757575; line-height:1.5em; letter-spacing:-.03em;}

@media all and (min-width:768px){
	.img__13632__ {height:145px; padding:20px;}
	.img__13632__ .caption .title {font-size:18px;}
}

@media all and (min-width:1024px){
	.img__13632__ {height:190px; padding:30px;}
	.img__13632__ .figure {margin-right:30px;}
	.img__13632__ .figure img {max-width:100%;}
	.img__13632__ .caption .title {margin:0 0 10px; font-size:22px;}
}

